<!DOCTYPE html>
<html lang="sv-SE">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" type="text/css" href="stilmall.css">
  <title>streamCapture2 Manual</title>

</head>

<body>
  <div id="container">
    <div id="language">
      <img src="images/sv/english.png" alt="">
      <a href="index_en_US.html">In English, Please!</a>
    </div>
    <p>Besök gärna
      | <a href="http://ceicer.org/streamcapture2/index.php" target="_blank">Hemsidas</a> |
      <a href="https://gitlab.com/posktomten/streamcapture2/wikis/home" target="_blank">Gitlab</a> |
    </p>
    <h2>streamCapture2 Version 0.19 Manual</h2>
    <p>streamCapture2 Version <a href="http://bin.ceicer.com/streamcapture2/help-v0.20/index_sv_SE.html">0.20 </a>Manual</p>
    <h3>Ladda ner en fil</h3>
    <ol>
      <li>Leta upp en webbsida som streamar video</li>
      <li>Kopiera sidans adress</li>
      <li>Klistra in i programmet</li>
      <li>Klicka på &quot;Sök&quot;</li>
      <li>Välj kvalitet</li>
      <li>Klicka på &quot;Ladda ner&quot;</li>
    </ol>
    <br>
    <h3>Ladda ner flera videoströmmar</h3>
    <ol>
      <li>Leta upp en webbsida som strömmar video</li>
      <li>Kopiera sidans adress</li>
      <li>Klistra in i programmet</li>
      <li>Klicka på &quot;Sök&quot;</li>
      <li>Välj kvalitet</li>
      <li>Klicka på &quot;Lägg till i nedladdningslistan&quot; </li>
      <li>Klicka på &quot;Ladda ner alla&quot; när du vill ladda ner </li>
    </ol>
    <br>
    <h3>Ladda ner alla avsnitt i en serie</h3>
    <ol>
      <li>Leta upp en webbsida som strömmar video</li>
      <li>Kopiera sidans adress</li>
      <li>Klistra in i programmet</li>
      <li>Klicka på &quot;Sök&quot;</li>
      <li>Klicka på &quot;Flera avsnitt&quot;, &quot;Ladda ner alla avsnitts&quot;</li>
    </ol>
    <br>
    <h3>Menyerna</h3>
    <br>
    <!-- file_s.png -->
    <img src="images/sv/file_s.png" alt="Fil">

    <ol>
      <li>Klistra in <span class="kursiv">Klistra in (url) från Urklipp.</span></li>
      <li>Sök <span class="kursiv">Leta efter videoströmmar att ladda ner.</span></li>
      <li>Ladda ner <span class="kursiv">Ladda ner en videoström med den metod och kvalitet som du valt.</span></li>
      <li>Inkludera undertexten <span class="kursiv">Bocka i om du vill att undertexten till videon du laddar ner också ska laddas ner. </span></li>
      <li>Stoppa alla nedladdningar <span class="kursiv">Stänger ner svtplay-dl. (Endast Windows.) </span></li>
      <li>Stäng <span class="kursiv">Avslutar programmet. </span></li>
    </ol>

    <br>
    <br>
    <br>
    <!-- recent_s.png -->
    <img src="images/sv/recent_s.png" alt="Senaste">
    <ol>
      <li>Om du klickar på någon av dina tidigare sökningar hamnar adressen i sökrutan.</li>
      <li>Antalet tidigare sökningar som ska sparas... <span class="kursiv">Du väljer mellan 0 och 50. Överstiger antalet sökningar ditt val försvinner den äldsta sökningen.</span></li>
      <li>Ta bort alla tidigare sökningar <span class="kursiv">Alla sparade sökningar tas bort.</span></li>
    </ol>

    <br>
    <br>
    <br>
    <!-- downloadlist_s.png -->
    <img src="images/sv/downloadlist_s.png" alt="Nedladdningslista">
    <ol>
      <li>Titta på nedladdningslistan <span class="kursiv">Visar listan med videoströmmar som du lagt till för nedladdning.</span></li>
      <li>Lägg till i nedladdningslistan <span class="kursiv">Lägger till en videoström för senare nedladdning. Du måste välja metod och kvalitet samt om du vill att undertexterna ska laddas ner innan du klickar. Listan sparas automatiskt.</span>
      </li>
      <li>Ladda ner alla <span class="kursiv">Laddar ner alla videoströmmarna du har i listan. Med de inställningar du valde när du la till videoströmmen. (Kvalitet, metod och undertext eller inte undertext.) Om samma videoström med olika kvaliteter
          laddas ner skapas mappar automatiskt.</span></li>
      <li>Redigera nedladdningslistan (avancerat) <span class="kursiv">Du kan till exempel ta bort en videoström, ändra till att ladda ner undertexter m.m. Redigera bara om du är säker på hur det fungerar. </span></li>
      <li>Spara nedladdningslistan (avancerat) <span class="kursiv">Sparar dina ändringar i nedladdningslistan.</span></li>
      <li>Raddera nedladdningslistan <span class="kursiv">Raderar hela nedladdningslistan.</span></li>
    </ol>

    <br>
    <br>
    <br>
    <!-- language_s.png -->
    <img src="images/sv/language_s.png" alt="Språk">
    <ol>
      <li>Välj gränssnittets språk</li>
    </ol>

    <br>
    <br>
    <br>
    <!-- tools_s.png -->
    <img src="images/sv/tools_s.png" alt="Verktyg">
    <ol>
      <li>Kolla efter uppdateringar när programmet startar <span class="kursiv">Om du har bockat i kryssrutan kollar programmet vid varje start om det kommit en nyare version och meddelar dig detta. Kräver internetanslutning. </span></li>
      <li>Skapa folder &quot;filnamn/metod_kvalitet&quot; <span class="kursiv">Om du har bockat i kryssrutan skapas en folder som har namn efter filnamn och undermappar valda efter metod och kvalitet. Till exempel
          &quot;bolibompa-baby-visor-sasong-6-sma-grodorna/dash_3039&quot;. Detta sker automatiskt om du laddar ner samma video i olika kvaliteer. </span></li>
      <li>Visa mer <span class="kursiv">Du får mer information från svtplay-dl om vad som händer. </span></li>
      <li>Ställ in standardplats för nedladdning... <span class="kursiv">Du kan välja en standardplats dit videoströmmarna alltid laddas ner. </span></li>
      <li>Ladda ner till standardplatsen <span class="kursiv">Nedladdningen startar direkt och videoströmmarna sparas i din standardplats. </span></li>
      <li>Välj folder för kopiering... <span class="kursiv">De nedladdade videofilerna (och undertexten) kan kopieras automatiskt till din valda folder. </span></li>
      <li>Kopiera <span class="kursiv">Kopiera automatiskt till din förvalda folder. </span></li>
	  <li>svtplay-dl Senaste stabila versionen <span class="kursiv">Välj den senaste stabila versionen av svtplay-dl. </span></li>
      <li>svtplay-dl Senaste snapshot <span class="kursiv">Välj senaste snapshot av svtplay-dl. </span></li>
      <li>Välj teckensnitt... <span class="kursiv">Välj teckensnitt, teckenstorlek och typ. </span></li>
      <li>Underhållsverktyg... <span class="kursiv">Lägg till eller ta bort componenter, uppdtera komponenter eller ta bort alla komponenter (avinstallera). Giltigt endast om du installerat streamCapture2. </span></li>
      <li>Ta bort alla inställningar och avsluta <span class="kursiv">Ta bort alla konfigurationsfiler, sparade sökningar och nedladdningslistan. </span></li>
    </ol>

    <br>
    <br>
    <br>

    <img src="images/sv/maintenancetool.png" alt="Underhållsverktyg">
    <br>
    <span class="kursiv">Underhållsverktyg</span>
    <br>
    <br>
    <br>
    <!-- paytv_s.png -->
    <img src="images/sv/paytv_s.png" alt="Betal-TV">
    <ol>
      <li>Lösenord <span class="kursiv">Ange ett lösenord för att ladda ner från en betald streamingtjänst.</span></li>
      <li>Skapa ny <span class="kursiv">Du kan lägga till en betald streamingtjänst. Ange leverantörens namn och ditt användarnamn. Du kan låta programmet spara ditt lösenord eller välja att ange det varje gång du laddar ner.</span></li>
      <li>Klicka på en befintlig streamingtjänst <span class="kursiv">Du väljer om du vill ta bort streamingtjänsten eller redigera namnet på tjänsten, ditt användarnamn eller lösenord. </span></li>
    </ol>

    <br>
    <br>
    <br>
    <!-- paytv_s.png -->
    <img src="images/sv/severalepisodes_s.png" alt="Flera avsnitt">
    <ol>
      <li>Lista alla videoströmmar <span class="kursiv">Listar alla videoströmmar som hör till samma TV-serie.</span>
      <li>Lägg till alla videoströmmar i nedladdningslistan <span class="kursiv">Lägg till alla videoströmmar som hör till aktuell TV-serie i nedladdningslistan.</span></li>
      <li>Direktnedladdning av alla strömmar i aktuell serie (inte från nedladdningslistan) <span class="kursiv">Försöker hitta och ladda ner alla videoströmmar som hör till aktuell TV-serie utan att lägga till dem på nedladdningslistan. </span></li>
    </ol>

    <br>
    <br>
    <br>
    <!-- help_s.png -->
    <img src="images/sv/help_s.png" alt="Hjälp">
    <ol>
      <li>Hjälp... <span class="kursiv">Visar den här hjälpen.</span></li>
      <li>Sök efter uppdateringar... <span class="kursiv">Kollar om det kommit någon ny version av programmet och meddelar om så är fallet. Kräver internetuppkoppling.</span></li>
      <li>Om... <span class="kursiv">Teknisk information och information om version.</span></li>
      <li>Om svtplay-dl... <span class="kursiv">Information om version och konfigurationsalternativ för svtplay-dl.</span></li>
      <li>About FFmpeg... <span class="kursiv">Version and configuration options for FFmpeg.</span></li>
      <li>Besök svtplay-dl forum... <span class="kursiv">Länk till svtplay-dl forum. Öppnas i din webbläsare.</span></li>
      <li>Licens <span class="kursiv">Visar licensen för respektive program.</span></li>

 </ol>

    <br>

    <br>
    <!-- uninstall_s.png -->
    <img src="images/sv/listboxkvalitet_s.png" alt="Listbox kvalité">
    <ol>
      <li>Välj kvalitet <span class="kursiv">Klicka på listboxen för att välja kvalitet. Här är &quot;1807 DASH&quot; valt. Högre bitrate ger bättre kvalitet och en större fil att ladda ner. </span></li>
      <li>Lösenord <span class="kursiv">Klicka på listboxen för att välja &quot;- Ingen lösenord&quot; eller välj en streamingtjänst som kräver lösenord. Har du låtit programmet spara lösenorden kan du ha flera streamingtjänster i din
          nedladdningslista. Programmet väljer automatiskt rätt lösenord. </span></li>
    </ol>




  </div>
  <!-- container -->
</body>

</html>